[DM-VoidTemple UTUIDataProvider_MapInfo]
MapName=DM-VoidTemple
FriendlyName=Void Temple
PreviewImageMarkup=<Images:DM-VoidTemple.Preview.VoidPreview_Mat>
NumPlayers=6 to 16 players
Description=An ancient temple on a feral world drifting between solar systems.  It is thought that the glowing crystal in the center powers the temple and protects it from damage, more than 60 years of intensive scientific study has yielded no answers.  Abandoned when the funding dried up and the planet was abandoned, this temple site was simply claimed for the tournament.